{
    "assotag": {
        "objects_to_keywords": "Objets pour les mots-cl\u00e9s",
        "more_objects_to_keywords": "Plus d'objets pour ce mot-cl\u00e9",
        "more_about_keyword": "Plus sur ce terme et plus d'objets dans le mus\u00e9e num\u00e9rique (toutes les versions)"
    }
}